body{
	font-family:Tahoma, Arial, Sans-Serif, Verdana;
    font-size: 80%;
    color:#000066;
    margin:0;
    padding:0;
}

#container-header{
    height:120px;
}

#container-content{
    padding: 10px 274px 10px 274px;
}

#content{
    padding:0;
    margin:0;
    width:800px;
    min-height:480px;
	border:1px solid #990000;
    border-bottom: 5px solid #990000;
    border-right: 3px solid #990000;
    background:white url("../images/bg.jpg") no-repeat;
}

*html body #content{
	height:480px;
}

#menu, #menu li ul{
    position:absolute;
    padding:0;
	margin:0;
	height:2em;
	list-style-type:none;
	background:#990000;
	z-index:100;
}

#menu li{
    float:left;
	width:200px;
	line-height:2em;
	text-align:center;
	z-index:100;
}

/*IE hack*/
*html body #menu li{
	width:199px;
}

#menu li a{
	display:block;
	text-decoration:none;
	color:white;
    border:1px solid #990000;
    border-top:none;
    z-index:100;
}

#menu li a:hover{
	background:white;
    color:#990000;
    z-index:100;
}

#menu li ul{
	display:none;
	z-index:100;
}

#menu li:hover ul{
	display:block;
	z-index:100;
}

#menu li li{
	background:#990000;
	float:none;
}

#text{
	padding:30px;
    line-height: 1.5em;
}

#text a, #container-footer a{
	color:#990000;
}

#text a:hover, #container-footer a:hover{
	text-decoration:none;
}

#text input, #text textarea{
	color:#990000;
    border:1px solid #660000;
}

#text input.text{
	width:300px;
}

#text input.button{
    color:white;
    background:#990000;
    border:1px solid #990000;
}

#container-footer{
	height:160px;
    border-bottom: 40px solid #990000;
    padding-left:10px;
}

.rot{
	color:#990000;
}

table{
	font-size:100%;
}

#picture {position:relative; top:10px; width:82px; background-color:#fff; z-index:1;}
#picture a.p1, #picture a.p1:visited, #picture a.p2, #picture a.p2:visited, #picture a.p3, #picture a.p3:visited {display:block; text-decoration:none; top:0; left:0; border:1px solid #000066;}
#picture a img {border:0;}
#picture a.p1:hover, #picture a.p2:hover, #picture a.p3:hover {text-decoration:none;}
#picture a .large {display:block; position:absolute; width:0; height:0; border:0; top:0; left:0;}
/*dienstlesitungen*/
#picture a.p1:hover .large {display:block; position:absolute; top:100px; left:450px; width:auto; height:auto; border:5px solid #bbb;}
/*enpeg.php*/
#picture a.p2:hover .large {display:block; position:absolute; top:-260px; left:367px; width:auto; height:auto; border:5px solid #bbb;}
/*case studies*/
#picture a.p3:hover .large {display:block; position:absolute; top:0px; left:450px; width:auto; height:auto; border:5px solid #bbb;}